/*
Name: CHECK.JiT.jupinet-service.hu 
Version: 1.0
Author: Balint Peter
Author URI: http://weloveweb.hu
*/
:root {
	/* Primary colors */
	--color-blue: #3498db;
	--color-green: rgba(46, 204, 113,1.0);
	--color-red: rgba(231, 76, 60,1.0);
}
*{font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; margin:0px; padding:0px;-webkit-font-smoothing: antialiased;}
html{padding-top:0px !important;}
body{font-family: 'Open Sans', "Helvetica", sans-serif;  background-repeat: repeat; background-color:#f8f4f2; padding:0px; margin: 0px; width:calc(100%); height: 100%; text-align:center; display:block; font-size:14px;padding-top:45px;}
b, strong{font-weight:bold;}
em{font-style:italic;}
del{text-decoration:line-through;}
ins{text-decoration:none; font-size:larger; padding:5px;}

#app_bg{
    background-color: var(--color-blue);
    position: fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    color:#fff;
    transition: background-color 0.6s ease-in-out;
    text-align: center;
}
#app_bg.red{
    background-color: var(--color-red);
}
#app_bg.green{
    background-color: var(--color-green);
}
#app_bg.blue{
    background-color: var(--color-blue);
}

#app_bg section{
    margin:5% auto;
    min-width: 80vh;
    max-width: 100vh;
}
#app_bg section local{display:inline-block; text-align:left;}
#app_bg section fingerprint{display:inline-block; text-align:left;}
#app_bg section qr{
    display: inline-block;
    margin-bottom: 30px;
    width:100%; min-height: 50vh;
    text-align:center;
}
#app_bg section qr img{display:inline-block !important; max-width: 100%; max-height: 100%;}